
A:visited {COLOR: navy;}

p,P {
margin: 5px;
text-indent : 1em;
}



.TEAL,.teal {
 font-family:arial,helvetica;
 color: teal;
 font-size: 0.8em;
 margin: 0;
}

.o,.O {
color: black;
background: white;
border-width:  1px;
border-color: teal;
border-style: solid;
}

.h,.H {
color:white;
font-weight: bold;
font-family: Helvetica, Arial;
font-size: 0.7em;
background: teal url(/images/tab1.gif);
text-align: center;
}

.hh,.HH {
color:teal;
font-weight: bold;
font-family: Helvetica,Arial;
font-size: 0.7em;
background: #b5d6d6 url(/images/tab2.gif);;
text-align: center;
text-decoration: none;
}

a.nd,A.ND {
color:teal;
font-weight: bold;
text-decoration: none;
}

a.nd:visited,A.ND:VISITED {
color:teal;
font-weight: bold;
text-decoration: none;
}

A.ND:HOVER,a.nd:hover {
color: blue;
text-decoration: underline;
}

.sgrp {
margin: 0px 5px 0px 15px;
font-size: 0.8em;
text-indent : 0px;
text-align: left;
}

.sgrp:hover {
background: #b5d6d6;
}


.sgrp a {
color: navy;
text-decoration: none;
}

.sgrp a:hover {
text-decoration: underline;
background: #b5d6d6;
}


.grp {
margin: 5px 5px 0px 5px;
font-weight: normal;
font-size: 0.9em;
text-indent : 0px;
text-align: left;
}

ul.grp {
padding: 0;
background: url(images/arrowdown.gif) top right no-repeat;
cursor: pointer;
}
ul.grp li {
list-style: none;
}

a.blink {font-size: 11px; color: teal; text-decoration: none;}

dl {margin: 0px;}

.h7 {
color:teal;
font-weight: bold;
font-family: Helvetica,Arial;
font-size: 0.7em;
background: white;
text-align: center;
text-decoration: none;
border-right: solid teal 1px;
}

div.h8 {
color: white;
font-weight: bold;
font-family: Helvetica,Arial;
font-size: 0.8em;
background: teal;
text-align: center;
text-decoration: none;
padding: 2px;
}
div.h8 h1 {
margin: 0;
}

img.rat {cursor: pointer;}

p.sponsor, p.sponsor a { 
 text-indent : 0;
 font-family:arial,helvetica;
 color: teal;
 font-size: 10pt;
 margin: 0 0 10px 5px;
}

.navi a {padding: 2px;}
.navi a.current { color: white; background: teal; text-decoration: none; }
#nav {position:relative; top:0; width:220px; background: #fff; z-index:100;}
